Subject: [netatalk-admins] Problems starting atalkd under Solaris 2.5.1

From: Nick Smith <[email-masked]>
Date: Wed, 17 Sep 1997 18:01:38 +0200

Hi,
   I have a Sun Enterprise 150 Server running Solaris 2.5.1.  I have
built
netatalk-1.4b2 (with the SUN C compiler and the solaris patch for 1b2).
Now on startup I get the following errors :

WARNING: DDP:tpiIoctlData - Can't SetAddr for <le0>
Sep 17 13:59:27 obiwan atalkd[13065]: setifaddr: le0: Invalid argument
Sep 17 13:59:51 obiwan afpd[13075]: Can't register obiwan:AFPServer@*

Has anyone pointers to what I'm screwing up / advice?  Any help will be
most welcome...

Thanks in Advance,
--
Nick Smith - Software Engineer - Biveroni Batschelet Partners -
Switzerland